<?xml version="1.0" encoding="ISO-8859-1"?>
<EtherCATMailbox><CoE><InitCmds>
	    <InitCmd>
		<Transition>PS</Transition>
		<Ccs>1</Ccs>
		<Timeout>0</Timeout>  
		<Index>0x6092</Index>
		<SubIndex>01</SubIndex>
		<Data>00000002</Data>
	    </InitCmd>
		  <InitCmd>
		<Transition>PS</Transition>
		<Ccs>1</Ccs>
		<Timeout>0</Timeout>  
		<Index>0x6892</Index>
		<SubIndex>01</SubIndex>
		<Data>0040</Data>
	    </InitCmd> 
</InitCmds></CoE></EtherCATMailbox>
